Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0037

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-0037
Last Modified 10 Sep 2008 08:05:25
Published 07 Feb 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0037

Summary

Buffer overflows in noffle news server 1.0.1 and earlier allow remote attackers to cause a denial of service (segmentation fault) and possibly execute arbitrary code.

Vulnerable Systems

Application

  • Noffle 1.0.1


References

DEBIAN - DSA-244

XF - noffle-multiple-bo(11181)

BID - 6695

SECUNIA - 7955


Last Updated: 27 May 2016 10:37:45